/* these definitions are required for some of the porting issues */

    /* unix does not use the O_BINARY flag in open statements so
     * define it as 0x00 so when it is ORed with other flags, it
     * does not affect the result.  O_BINARY should be already
     * defined for WINDOWS C/C++
     */
#ifndef WINDOWS
#ifndef O_BINARY
#define O_BINARY 0x00
#endif
#endif

    /* define the directory delimiter in paths  (unix = "/" vs. pc = "\") */
#ifndef DIRECTORY_DELIMITER_aceware_level1
#ifdef WINDOWS
#define DIRECTORY_DELIMITER_aceware_level1 0x5c
#else
#define DIRECTORY_DELIMITER_aceware_level1 0x2f
#endif
#endif
